@charset "utf-8";
/* ==========================================================================
   ~重置
   ========================================================================== */
body {font-size: 12px;line-height: 24px;text-align: left;-webkit-text-size-adjust: 100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td {	margin: 0;	padding: 0;}
/* 重设 HTML5 标签*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* HTML5 媒体文件跟 img 保持一致*/
audio, canvas, video {display: inline-block;*display: inline;*zoom: 1;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
table, fieldset, img, a img {border: 0;}
ul, ol, li, dl, dd, dt {list-style: none outside none;}
table {	border-collapse: collapse;border-spacing: 0;}
em, strong, th {font-style: normal;font-weight: normal;}
strong {font-weight: 600;}
input, select, form img, button {vertical-align: middle;}
iframe {overflow: hidden;}
a, a:link, a:visited {text-decoration: none;color: #666;}
a:hover {text-decoration: none;	color: #9a0107;}
a, a:focus {outline: none;}/*去除链接虚线*/
h1 {display: none;}/*隐藏h1标签*/
/*公用
   ========================================================================== */
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.kong2 p,.kong{ text-indent:2em;}
.f_yh{ font-family:"Microsoft Yahei",Tahoma,'simsun'}
.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}
.line_dotted,.line{ background:url(../img/line.png) 0 5px repeat-x scroll;height:25px; width:100%;}
.line{ background-position:0 bottom;}
.blank,.blank5,.blank1,.blank10,.blank20,.blank30{clear:both;display:block;font-size:1px;visibility:hidden;height:-1px;line-height:0;}
.blank5{ height:5px;}.blank10{ height:10px;}.blank20{ height:20px;}.blank30{ height:30px;}.blank1{ height:1px;}
.clearfix:after {visibility: hidden; display: block; font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.fix:after{clear:both;content: ".";display: block;height: 0;visibility: hidden;}
body{background:#f0f0f0;}
.page,.area,.contain,.itemcon{width:100%;margin: 0 auto;overflow: hidden;}
.page{}
.area{width:1000px;background:url("../img/bg.gif") center top no-repeat #fff;height:895px;position: relative;}
.contain{width:960px;margin-top: 123px;}
.confl{width:450px;}
.confr{width:485px;}
.confr img{width:485px;}


#box{width:450px;margin:10px auto;}
#container{position:relative;height:390px;}
#container .item{position:absolute;top:0;left:0;width:380px;height:382px;overflow:hidden;background:#FAFAFA;border:1px solid #ddd;z-index:1;opacity:1;}
#container .item .pic{float:left;width:210px;height:200px;display:inline;margin:15px;}
#container .item .pic img{width:210px;height:200px;vertical-align:top;}
#container .item .txt{float:left;width:250px;margin-top:12px;}
#container .item .txt dt{font-size:14px;font-weight:700;}
#container .item .txt .info{color:#999;}
#container .item .txt dd{height:24px;line-height:24px;}
#container .item .txt dd span{float:left;}
#container .item .txt .star{position:relative;float:left;height:12px;width:69px;margin:6px 0 0 5px;}
#container .item .txt .star .star_red{position:absolute;top:0;left:0;height:12px;width:69px;z-index:2;background:url(http://js.fgm.cc/learn/lesson10/img/youa/star.png) repeat-x scroll left top transparent;}
#container .item .txt .star .star_grey{background:url(http://js.fgm.cc/learn/lesson10/img/youa/star.png) repeat-x scroll left -15px transparent;height:12px;width:69px;}
#container .item .txt .pink,#container .item .txt .blue,#container .item .txt .green{color:#FFF;font-weight:700;margin-right:2px;background:#F66B5B;padding:0 5px;}
#container .item .txt .blue{background:#96BAE7;}
#container .item .txt .green{background:#9CDBC3;}
#container .item .txt .comment{width:232px;height:99px;margin-top:10px;background:#FFF;border:1px solid #EAEAEA;}
#container .item .txt .comment h3{font-size:12px;font-weight:400;height:24px;line-height:24px;border-bottom:1px solid #E9E9E9;padding:0 10px;}
#container .item .txt .comment .comment_list{width:220px;height:60px;overflow:hidden;margin:8px 0 0 10px;}
#container .item .txt .comment .comment_list ul{width:220px;}
#container .item .txt .comment .comment_list ul li{height:20px;line-height:20px;white-space:nowrap;}
#container .item .txt .comment .comment_list ul li b{color:#999;font-weight:400;}
#control{height:37px;text-align:center;}
#control span{width:8px;height:8px;font-size:0;line-height:0;cursor:pointer;display:inline-block;background-color:#FEFEFE;border:1px solid #BCC1C5;margin:13px 2px 2px;}
#control span.active{background-color:#848484;border:1px solid #6E6E6E;}
.itemtit{width:100%;background:#cc0000;margin:10px auto;line-height: 40px; }
.itemtit a h3{color:#fff;font-size:18px;padding-left:10px;}
.itempic,.itemartic,.itempic img{width:340px;margin:0 auto;font-size: 16px;line-height: 30px;}
.itemartic p{text-indent: 2em;}
.itempic{margin:20px auto;}
.quwei,.yfzg{display:block;width:358px;height:50px;text-indent: -9999px;position: absolute;top: 665px; left:10px;}
.yfzg{top: 641px; left:448px;}

